/* @override 
	http://climatewi.local/css/climate-wisconsin.css?v1.2.3
	http://climatewi.local/css/climate-wisconsin.css?v1.2.4
*/

/* @group  RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
body {line-height: 1.5;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
table, td, th {vertical-align: middle;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: none;}

/* forms.css */
label {font-weight: bold;}
fieldset {padding: 1.4em;margin: 0 0 1.5em 0;border: 1px solid #ccc;}
legend {font-weight: bold;font-size: 1.2em;}
input[type=text], input[type=password], input.text, input.title, textarea, select {}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {}
input[type=text], input[type=password], input.text, input.title, textarea, select {margin: 0.5em 0;}
input.text, input.title {width: 300px;padding: 5px;}
input.title {font-size: 1.5em;}
textarea {width: 390px;height: 250px;padding: 5px;}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {position: relative;top: .25em;}
form.inline {line-height: 3;}
form.inline p {margin-bottom: 0;}
.notice {background: #FFF6BF;color: #514721;border-color: #FFD324;}
.success {background: #E6EFC2;color: #264409;border-color: #C6D880;}
.error a {color: #8a1f11;}
.notice a {color: #514721;}
.success a {color: #264409;}
/* @end RESET */

/* @group  GENERIC CLASSES */
.small {font-size: 10px;}
.large {font-size: 18px;}
.hide {display: none;}
.quiet {color: #666;}
.loud {color: #000;}
.highlight {background: #ff0;}
.added {background: #060;color: #fff;}
.removed {background: #900;color: #fff;}
.first {margin-left: 0;padding-left: 0;}
.last {margin-right: 0;padding-right: 0;}
.top {margin-top: 0;padding-top: 0;}
.bottom {margin-bottom: 0;padding-bottom: 0;}
.white {color: #fff;}
.clear {clear: both;}
.clear-left {clear: left;}
.clear-right {clear: right;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.left {float: left;}
.right {float: right;}
.hidden {display: none;}
.column {display: inline;float: left;}
.column.right {float: right;}
.bold {font-weight: bold;}
.uppercase {text-transform: uppercase;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.finder {border: 1px solid red;}
.remove {position: absolute;left: -9999em;}
.unbullet {list-style: none;}
.plainlist {list-style: none;margin-left: 0;}
.relative {position: relative;}
.upper {
	text-transform: uppercase;
}
.green {
	color: #8aaa66;
}
.imgleft {
	float: left;
	margin: 0 20px 20px 0;
}
.imgright {
	float: right;
	margin: 0 0 10px 10px;
}

/* @end GENERIC CLASSES */

/* @group  TYPOGRAPHY */
body {
	color: #595959;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
}

h1, h2, h3, h4, h5, h6 {
	color: #25221a;
}

h1.knockout {
	text-indent: -9999em;
	background-position: -9px 0;
	background-repeat: no-repeat;
	height: 54px;
	margin-top: -4px;
}

h1 {
	font-size: 24px;
	margin-bottom: 20px;
}

h2 {
	font-size: 24px;
	margin-bottom: 15px;
	line-height: 30px;
}

h3 {
	font-size: 16px;
	margin-bottom: 5px;
}

h4 {
	font-size: 15px;
	margin-bottom: 0;
}

h5 {
	font-size: 13px;
	margin-bottom: 5px;
}

h6 {
	font-size: 12px;
	margin-bottom: 5px;
	font-style: italic;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

p {
	margin: 0 0 15px;
}

p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}

p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}

blockquote {
	margin: 15px;
	color: #666;
	font-style: italic;
}

strong {
	font-weight: bold;
}

em, dfn {
	font-style: italic;
}

dfn {
	font-weight: bold;
}

sup, sub {
	line-height: 0;
}

abbr, acronym {
	border-bottom: 1px dotted #666;
}

address {
	margin: 0 0 15px;
	font-style: italic;
}

del {
	color: #666;
}

pre {
	margin: 15px 0;
	white-space: pre;
}

pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

li ul, li ol {
	margin: 0;
}

ul, ol {
	margin: 0 15px 15px 0;
	padding-left: 20px;
}

ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

dl {
	margin: 0 0 15px 0;
}

dl dt {
	font-weight: bold;
}

dd {
	margin-left: 15px;
}

table {
	margin-bottom: 20px;
	width: 100%;
}

th {
	font-weight: bold;
}

thead th {
	background: #c3d9ff;
}

th, td, caption {
	padding: 4px 10px 4px 5px;
}

tr.even td {
	background: #e5ecf9;
}

tfoot {
	font-style: italic;
}

caption {
	background: #eee;
}
/* @end TYPOGRAPHY */


/* @group  GLOBAL */

/* layout and global styles */

body {
	padding: 0 0 0 0;
	margin: 0;
	/*background: #dceeef;*/
		background: #dceeef url(../images/footer_tile.png);

}

#secondary-body {
	background: #191919;
	padding: 0;
	margin: 0;
}

#banner {
	background: #dceeef url(../images/header-bg-2.jpg) no-repeat top;
		background: #dceeef url(../images/header_unique.png);
	height: 100px;
}

a {
	color: #f55a2a;
	text-decoration: none;
	outline: none;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#essay {
	height: auto;
	background: #fff;
	padding: 36px 60px 40px 49px;
	clear: both;
}

#essay a {
	color: #3eadb6;
}

#essay a:hover {
	color: #f55a2a;
}

.main-col {
	float: left;
	width: 530px;
}

#nav {
	list-style: none;	
	text-transform: uppercase;
	position: absolute;
	top: -47px;
	right: 0;
	padding: 5px 0 0 0;
	margin: 0;
	border-top: 2px solid #8ebec1;
	width: 190px;
}

#nav li {
	padding: 0;
	margin: 0 0 5px 0;
	float: left;
	clear: left;
}

#nav li a {
	color: #fff;
	display: block;
	margin: 0;
	padding: 0;
	height: 9px;
	line-height: 9px;
	width: 190px;
	text-indent: -9999em;
	background-repeat: no-repeat;
}

#nav li a:hover {
	background-position: 0 -18px;
}

#nav li a.open {
	background-position: 0 -9px;
}

#nav img {
    background:url(../images/WPTEduHead.png) no-repeat;
}


a#nav-credits {
	width: 56px;
	background-image: url(../images/credit-sprite.png);
}

a#nav-about {
	width: 139px;
	background-image: url(../images/about-sprite.png);
}

a#nav-logo {
	width: 139px;
	background-image: url(../images/about-sprite.png);
}

#wpt-header-logo {
	display: block;
	position: absolute;
	top: -80px;
	right: 0;
	width: 190px;
	height: 23px;
}

#wpt-header-logo img {
	display: block;
	width: 89px;
	height: auto;
}

#footer {
	background: #dceeef url(../images/footer-bg.jpg) no-repeat center;
	background: #dceeef url(../images/footer_tile.png);	
	height: 202px;
}

#footer-content {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
}

#footer-content .left {
	font-size: 11px;
	display: inline;
	margin-left: 10px;
}

#footer-content .left .clear {
	clear: left;
}


ul.storylist {
	list-style: none;
	padding: 0;
	width: 300px;
}

.storylist li {
	float: left;
	width: 100px;
	line-height: 15px;
	margin: 0 0 5px 0;
}

.storylist li a {
	color: #595959;
}

.storylist li a:hover {
	color: #f55a2a;
}

#footer-content h3 {
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: -8px 0;
	height: 43px;
	width: 110px;
	margin: 0 0 10px 0;
}

#footer-content h3.st {
	background-image: url(../images/footer_stories.png);
}

#footer-content h3.int {
	background-image: url(../images/footer_interactives.png);
}

#footer-content .right {
	width: 260px;
	line-height: 16px;
	font-size: 11px;
}

a#ecb-credit {
	display: block;
	padding-left: 35px;
	background: url(../images/edu.svg) no-repeat 0 4px;
	background-size:26px 26px;
	

}

a#cpb-credt {
	display: block;
	padding-left: 35px;
	background: url(../images/icon-cpb.png) no-repeat 0 3px;
	height: 28px;
}


a#cpb-credt, a#ecb-credit {
	color: #595959;
}

a#cpb-credt:hover, a#ecb-credit:hover {
	color: #f55a2a;
}

#logo-homelink {
	position: absolute;
	top: -76px;
	width: 733px;
	height: 49px;
	text-indent: -9999em;
	left: 9px;
	background: url(../images/climate-wisconsin-logo-2.png) no-repeat;
}

.message-404 {
	padding: 40px;
	height: 635px;
}

.message-404, .message-404 h1 {
	color: #fff;
}

#copyright {
	text-align: center;
	bottom: 10px;
	clear: both;
	margin: 0;
	padding: 0;
	color: #8daeb0;
}

#copyright a {
	color: #8daeb0;
}

/* @end  GLOBAL */


/* @group  HOME */

/* text is for search engines and screen readers */
.home-page h1, .home-page h2 {
	text-indent: -9999em;
	height: 0;
	margin: 0;
	padding: 0;
}

#essay.story-index {
	background: none;
	padding: 16px 0 0;
}

#essay.story-index a {
	color: #fff;	
}

#essay.story-index p a {
	color: #fff;
	color: #A5D7D9;
}

.story {
	width: 309px;
	height: 229px;
	float: left;
	margin: 0 16px 16px 0;
	background: #859797;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	position: relative;
	background: #fff;
}

.story.right {
	float: right;
	margin-right: 0;
}

.story-text {
	text-align: center;
	height: 229px;
	width: 269px;
	padding: 0 20px;
}

.story-text h3 {
	/*font-family: 'KnockoutHTF26JuniorFlyweight';*/
	text-indent: -9999em;
	background-position: -22px -8px;
	height: 81px;
	float: left;
	width: 100%;
	margin-top: 66px;
}

.story-text p {
	font-family: Georgia, Times, serif;
	font-size: 14px;
	float: left;
	clear: left;
	width: 100%;
	margin: -30px 0 0;
}

.story-text a {
	color: #fff;
}

/* @end HOME */

/* @group  STORIES */

.story-wrap {
	position: relative;
	height: 540px;
}

.story-wrap .placeholder {
	position: absolute;
	background: #fff;
	top: 0;
	left: 0;
	display:block;
	background:url(../images/test1.jpeg);
	text-indent:-999em; 
	height: 540px; 
	width:960px;
}

.story-wrap .placeholder-2 {
	position: absolute;
	background-position: 0 0;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	display:block;
	height: 540px; 
	width:960px;
	text-indent: -9999em;;
}

#play-button {
	position: absolute;
	width: 166px;
	height: 166px;
	background-image:  url(../images/play-sprite.png);
	background-position: 0 0;
	text-indent: -9999em;
	top: 174px;
	left: 397px;
}

#play-button:hover, #play-button.active {
	background-position: 0 -166px;
}

/*.story-wrap .placeholder-2:hover {
	background-position: 0 -540px;
}*/

.story-wrap object {
	margin: 0;
	padding: 0;
	float: left;
}

object, embed {
  outline: 0;
}

.sidebar {
	float: right;
	width: 237px;
	padding: 20px 33px;
	display: inline;
	margin: -17px -43px 0 0;
	background: #effaf9;
	/*background: #f2fbfa;*/
	color: #393839;
	font-size: 11px;
	line-height: 16px;
}

.sidebar hr {
	border: none;
	border-bottom: 1px dashed #333;
	margin: 23px 0;
}

.sidebar h2, .sidebar h3 {
	color: #3eacb6;
	text-transform: uppercase;
	/*font-family: 'KnockoutHTF26JuniorFlyweight';*/
	text-align: center;
}

.sidebar h2 {
	font-size: 48px;
	letter-spacing: 4px;
	margin: 0 0 20px;
}

.sidebar h3 {
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: 48px 0;
	height: 35px;
	margin-bottom: 15px;
}

.sidebar h3.tt {
	background-image: url(../images/sidebar_teachingtips.png);
	background-position: 51px 0;
}

.sidebar h3.cr {
	background-image: url(../images/sidebar_credits.png);
	background-position: center;
}

.sidebar h2 .location {
	display: block;
	text-indent: -9999em;
	background: url(../images/location.png) no-repeat;
	height: 9px;
	margin-left: 83px;
	margin-bottom: 12px;
	margin-top: 3px;
}

.placename {
	text-indent: -9999em;
	display: block;
	background-repeat: no-repeat;
	background-position: -10px 0;
	background-position: center;
	height: 44px;
}

.placename.Statewide {
	background-image: url(../images/location_wisconsin.png);
}

.placename.Milwaukee {
	background-image: url(../images/location_milwaukee.png);
}

.placename.Viroqua {
	background-image: url(../images/location_viroqua.png);
}

.placename.Neopit {
	background-image: url(../images/location_neopit.png);
}

.placename.Madison {
	background-image: url(../images/location_madison.png);
}

.placename.Hayward {
	background-image: url(../images/location_hayward.png);
}

.placename.Bangor {
	background-image: url(../images/location_bangor.png);
}

.placename.Baraboo {
	background-image: url(../images/location_baraboo.png);
}

.placename.Athens {
	background-image: url(../images/location_athens.png);
}

.sidebar ul, .sidebar ol {
	padding: 0;
	list-style: none;
}

.sidebar li {
	margin: 12px 0;
}

.sidebar .standard-name {
	font-weight: bold;
}

.credit-list {
	/*text-align: center;*/
}

ul.credit-list  li {
	margin: 5px 0;
}

.special-thanks {
	text-align: center;
	margin: 0;
}

#story-nav {
	height: 32px;
}

.story-nav-button {
	display: block;
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 7px;
	line-height: 16px;
	height: 16px;
}

a#nav-prev {
	float: left;
	background-image: url(../images/nav-left.png);
	width: 104px;
}

#nav-next {
	float: right;
	background-image: url(../images/nav-right.png);
	width: 103px;
}

#nav-back {
	float: left;
	background-image: url(../images/nav-home.png);
	width: 112px;
	margin-left: 320px;
	display: inline;
}

.story-nav-button:hover {
	background-position: 0 -16px;
}

.wi-map {
	margin: 0 0 0 30px;
}

.teaching-tips li {
	padding-left: 25px;
	background-repeat: no-repeat;
	min-height: 17px;
}

.teaching-tips li.bullet-0 {
	background-image: url(../images/bullet-1.png);
}

.teaching-tips li.bullet-1 {
	background-image: url(../images/bullet-2.png);
}

.teaching-tips li.bullet-2 {
	background-image: url(../images/bullet-3.png);
}

.teaching-tips li.bullet-3 {
	background-image: url(../images/bullet-4.png);
}

.teaching-tips li.bullet-4 {
	background-image: url(../images/bullet-5.png);
}

.teaching-tips li.bullet-5 {
	background-image: url(../images/bullet-6.png);
}

.teaching-tips li.bullet-6 {
	background-image: url(../images/bullet-7.png);
}

.teaching-tips li.bullet-7 {
	background-image: url(../images/bullet-8.png);
}

.teaching-tips li.bullet-8 {
	background-image: url(../images/bullet-8.png);
}

.standard-name {
	padding-left: 25px;
	background-repeat: no-repeat;
	height: 17px;
}

.standard-name.b {
	background-image: url(../images/standard-b.png);
}

.social-links {
	float: right;
	margin: -35px 0 0;
}

.social-links .share {
	text-indent: -9999em;
	float: left;
	border-right: 1px dashed #333;
	margin: 0 10px 0 0;
	padding: 0 22px 0 0;
	background: url(../images/share.png) no-repeat 0 41px;
	width: 41px;
	height: 79px;
}

.social-links a {
	display: block;
	background-image: url(../images/social-sprite.png);
	background-repeat: no-repeat;
	height: 19px;
	line-height: 19px;
	width: 19px;
	text-indent: -9999em;
	float: left;
	margin: 40px 0 0 5px;
}

.social-links a:hover {
	background-position: 0 -19px;
}

.social-links a#tw {
	background-position: -23px 0;
}

.social-links a#tw:hover {
	background-position: -23px -19px;
}


.resources {
	margin: 40px 0 0 0;
}

.resources h3 {
	text-indent: -9999em;
	background: url(../images/resources.png) no-repeat -2px 0;
}

.resources ul {
	border-top: 1px dashed #333;
	padding: 20px 0 0 14px;
	list-style-image: url(../images/bullet-tri.png);
	font-size: 11px;
	line-height: 16px;
	color: #323232;
}

.resources li {
	margin: 0 0 15px 0;
}

.resources li a {
	font-weight: bold;
}

/* @group  INTERACTIVES */

#noflash {
	display: none;
}

.story-wrap#heat-map {
	padding: 0 0 0 31px;
	height: auto;
}

.story-wrap#ice-data {
	padding: 0 0 0 32px;
	background: #C5E6ED;
}

.mborder {
	position: absolute;
	top: 0;
}

.mborder#mleft {
	left: 0px;
}

.mborder#mright {
	right: 0;
}


/* @end INTERACTIVES */

/* @end STORIES */

/* @group  PAGES */

.header-content {
	display: none;
	border-bottom: 2px solid #9dd2d4;
	background: #232323;
	color: #c8c8c8;
}

.hcol {
	float: left;
	display: inline;
	width: 270px;
	line-height: 21px;
	padding: 0 0 40px 0;
	margin: 0 0 0 40px;
}

.hcol h3 {
	color: #a5d7d9;
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: 24px 0;
	height: 49px;
	margin-bottom: 20px;
}

.hcol h3.prcr {
	background-image: url(../images/credits_projectcredits.png);
}

.hcol h3.edadv {
	background-image: url(../images/credits_educationadvisors.png);
}

.hcol h3.spthx {
	background-image: url(../images/credits_specialthanks.png);
}

.hcol h3.contr {
	background-image: url(../images/about_contribute.png);
}

.hcol h3.bg {
	background-image: url(../images/about_background.png);
}

.hcol h3.acc {
	background-image: url(../images/about_access.png);
}

.hcol a {
	color: #a5d7d9;
}

.hcol a:hover {
	color: #f55a2a;
}

.close {
	display: block;
	float: right;
	margin: 10px 10px 0 0;
	text-indent: -9999em;
	background-image: url(../images/button-close-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 25px;
	height: 25px;
}

.close:hover {
	background-position: 0 -25px;
}

/* @end PAGES */


















